## org.jgroups.debug
Interface Simulator.DropMessage

Enclosing class:
  Simulator

    public static interface Simulator.DropMessage

Interface for a class which determines if a message should be dropped or not. Describes messages to be dropped.

Method Summary
`boolean` `drop(Message msg, Address dest)`

Method Detail

### drop

    boolean drop(Message msg,
                 Address dest)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.